CREATE TABLE [C6MartPeriodico].[WSEIRPF] (
	[dttrim] numeric(9,0) NULL,
	[rete] varchar(2) NULL,
	[chiave_acn] varchar(16) NULL,
	[codfis] varchar(16) NULL,
	[codman] varchar(8) NULL,
	[flgprof] varchar(2) NULL,
	[flgec] varchar(2) NULL,
	[data_ora_refresh] datetime2 NULL,
	[data_ora_inse] datetime2 NULL,
	[data_ora_aggi] datetime2 NULL
)
GO